services:
  dex_scraper:
    build: .
    container_name: dex_playwright
    volumes:
      - ./app:/app
    working_dir: /app
    restart: always
    networks:
      - dexnet
    depends_on: []

networks:
  dexnet:
    driver: bridge
